# place here only sql queries, that were executed on live AND dev sites !!!

INSERT INTO Permissions VALUES(DEFAULT, 'custom.view', 11, 1, 1, 0);
INSERT INTO Permissions VALUES(DEFAULT, 'custom:widgets.delete', 11, 1, 1, 0);
INSERT INTO Permissions VALUES(DEFAULT, 'custom:widgets.edit', 11, 1, 1, 0);
INSERT INTO Permissions VALUES(DEFAULT, 'custom:widgets.add', 11, 1, 1, 0);
INSERT INTO Permissions VALUES(DEFAULT, 'custom:widgets.view', 11, 1, 1, 0);

INSERT INTO Modules VALUES ('Custom', 'custom/', 'custom-sections', DEFAULT, 1, 10, 'custom/', 0, NULL);


# ===== SQLs above this line already on LIVE ================================================================================================

# place here only sql queries, that were executed on dev site !!!


# ===== SQLs above this line already on DEV ========================================================================================================

# place here only sql queries, that were executed on prod server !!!
